Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: 26th August 2019 10:14 PM
  • Last Login: 1st January 1970 12:00 AM
  • Join Date: 17th January 2018
  • Referrals: 0

Most Thanked

Thanks
Post Summary
3
So.. I am on OOS 5.1.3 stable version, rooted with magisk and with recovery TWRP v.3.2.1-0. Can some one please guide me to update to 5.1.5. Do I have to change the recovery to treble supported one ? what else needs to be done to avoid data loss? ...
2
I believe these are the relevant lines in logcat when F/GO detects Magisk: 08-23 04:01:36.379 W/tegrandorder.en(17185): type=1400 audit(0.0:44935): avc: denied { read } for name="root" dev="rootfs" ino=17953 scontext=u:r:untrusted_app_25:s0:c512,...
2
- Do I need a Treble compatible Magisk? - Do I need a Treble compatible TWRP? - What's "no-verity" useful for? Why could I need to decrypt my OP5T? - Do I have to follow a specific procedure to flash official updates if I have a custom recovery a...
1
Do you think I have to do something in particular when I'll update to the OOS update with Treble, starting from the in-built firmware (don't know the exact version, but I'm talking about Nougat)? Or I can update normally? It'll be the first thing...
1
I guess it's not Magisk related - but who knows, perhaps some strange side effect: cnss-daemon and cnss_diag need a sepolicy label and some rules to allow those accesses. If you are on a cl9sed source rom, this can be injected via Magisk - if y...